Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
carlacne9  
#1 Posted : Friday, July 23, 2010 3:20:05 AM(UTC)
carlacne9

Rank: Newbie

Groups: Member
Joined: 1/22/2009(UTC)
Posts: 5

I am having a problem that seems to have started with Konqueror V4.3.5 and KDE Platform Version 4.3.5 (KDE 4.3.5)

It may have started earlier, but we were not early adopters of KDE 4, and its still not past testing... but....

Still an issue with Konqueror
Version 4.4.5 (KDE 4.4.5)
Using KDE Development Platform 4.4.5 (KDE 4.4.5


We will access our page. The Java Security alert will come up and we give it "Grant All" to allow operation.... then it just continues to try to load..

The java Console shows:

Java VM version: 1.6.0_20
Java VM vendor: Sun Microsystems Inc.
Java VM: Sun Microsystems Inc. 1.6.0_20
SecurityManager=org.kde.kjas.server.KJASSecurityManager@1d99a4d

Konqueror Java Console Help

Aurigma ImageUploader version: 6.1.1.0
KJAS: JSObject.getWindow
KJAS: JSObject.ctor: [WINDOW]
java.lang.NullPointerException
at java.util.Hashtable.put(Hashtable.java:394)
at org.kde.kjas.server.KJASProtocolHandler.processCommand(KJASProtocolHandler.java:312)
at org.kde.kjas.server.KJASProtocolHandler.commandLoop(KJASProtocolHandler.java:89)
at org.kde.kjas.server.Main.main(Main.java:175)

Java is enabled system wide.
KIO is enabled, tried disabled, same
Security Manager enabled. If disabled it will not work period, even on 3.5.8

Any clues?

Our primary development and use is on Linux, on Konqueror.. we can not progress past Konqi V3.5.8 and KDE 3.5.8. till this is resolved, and this is starting to become an issue internally.

Our servers are: LAMPP only Centos OS AMD64 5.4

We tested in everything else and it does work in firefox, on KDE 4... but thats not an approved browser in our organization. We need to resolve this to work in Konqueror on KDE 4.

End users may be on any thing out there, from w os to mac to Linux, and any sort of browser, BUT internal development only occurs on Linux and Konqueror.

Any hints? ?

We are using a licensed version of the IU.

Thanks!

Dmitry.Obukhov  
#2 Posted : Sunday, July 25, 2010 6:03:26 PM(UTC)
Dmitry.Obukhov

Rank: Advanced Member

Groups: Member
Joined: 5/29/2010(UTC)
Posts: 1,310

Thanks: 8 times
Was thanked: 111 time(s) in 111 post(s)
Hello,

Thanks for contacting us.

I reproduced your issue on Konqueror 4.3.5. We confirm this bug. It will be fixed in one of the next releases of Image Uploader. Sorry for this problem.

If you have additional questions please feel free to let me know.
Best regards,
Dmitry Obukhov
Technical Support. Aurigma, Inc.
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.